@charset "UTF-8";
.subsection {
    width: var(--contentWidth);
    max-width: 960px;
    margin: 60px auto 80px;
}
.rule h2 {
    font-size: 2.8rem;
    font-weight: 500;
    letter-spacing: 0.56px;
    padding-bottom: 12px;
    border-bottom: 2px solid var(--primary-blue);
    margin-top: 30px;
    margin-bottom: 10px;
}
.rule ol {
    margin-top: 20px;
    margin-bottom: 10px;
}
.rule li::before {
    content: counter(number)".";
    color: var(--primary-blue);
    position: absolute;
    top: 0;
    left: 0;
}
.rule li {
    line-height: 2.2;
    letter-spacing: 0.72px;
    padding-left: 1.7em;
    position: relative;
    counter-increment: number;
}
.rule a {
    text-decoration: underline solid var(--primary-blue);
    text-underline-offset: 5px;
    transition: .3s ease;
}
@media (any-hover: hover) {
    .rule a:hover {
        color: var(--primary-blue);
        transition: .3s ease;
}
}

@media screen and (max-width: 768px) {
    .subsection {
        width: var(--contentWidthSP);
        max-width: 960px;
        margin: 40px auto 60px;
    }
    .rule h2 {
        font-size: 2.2rem;
        letter-spacing: 0.66px;
        padding-bottom: 8px;
        margin-top: 20px;
    }
    .rule li {
        font-size: 1.4rem;
        letter-spacing: 0.42px;
    }
}